Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005751 [JEDI VCL] 02 Installation major always 2011-12-26 10:27 2012-09-10 14:15
Reporter folkeu View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005751: error compiling JVCL with delphi 7
Description Error setup with delphi 7 and the install JVCL

124620 lignes, 1.97 secondes, 569740 octets de code, 1669 octets de données.
[Compiling: JvDlgs70.bpl]
Borland Delphi Version 15.0
Copyright (c) 1983,2002 Borland Software Corporation
C:\Composants Delphi 7\jvcl\run\JvPageSetup.pas(1) Erreur: Caractère incorrect dans le fichier d'entrée : 'ï' ($EF)
JvDlgs.dpk(86) Fatale: Impossible de compiler l'unité utilisée '..\..\run\JvPageSetup.pas'
Additional Information Delphi 7 and Update 1
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019250)
AHUser (developer)
2011-12-26 11:10

This file encoding problem was fixed in svn revision 13108 on 2011-09-07.

You could open the file with Notepad and save-as it with encoding "ANSI". Or open it in Notepad++ and change the file's encoding to "ANSI" and save it. Or you could update to a daily build or to the svn head revision.

- Issue History
Date Modified Username Field Change
2011-12-26 10:27 folkeu New Issue
2011-12-26 11:10 AHUser Note Added: 0019250
2011-12-26 11:10 AHUser Status new => resolved
2011-12-26 11:10 AHUser Fixed in Version => Daily / SVN
2011-12-26 11:10 AHUser Resolution open => fixed
2011-12-26 11:10 AHUser Assigned To => AHUser
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker